/* Global */
@font-face {
	font-family: 'CenturyGothicRegular';
	src: url('../fonts/6634146937.eot');
	src: url('../fonts/6634146937.eot') format('embedded-opentype'),
	url('../fonts/6634146937.woff') format('woff'),
	url('../fonts/6634146937.ttf') format('truetype'),
	url('../fonts/6634146937.svg#CenturyGothicRegular') format('svg');
}
.upper{ text-transform:uppercase; }
.bold{ font-weight:bold; }
.underline{ text-decoration:underline; }
body{ background-color:#313131; color:#000000; font-family: 'CenturyGothicRegular'; overflow-x:hidden; }
a{ color:#000000; }
a:hover{ color:#ff0089; }
ul{ list-style-type:none; }
h3{ font-weight:bold; color:#ff0089; font-size:26px; line-height:28px; }
h4{ color:#000000; text-align:center; font-size:18px; }
div{ padding:0; }
table{ border-collapse:collapse; border:0; }
#header h1{ float:left; }
#header{ background-color:#ffffff;}
#menu{ width:100%; height:auto; background:url(../img/bkg_menu.gif) repeat-x center top #ff0089; }
#menu nav, #menu ul, #menu ul li, #menu ul li a{ padding:0; margin:0; }
#menu li{ position:relative; padding:0; border-right:1px solid #ffffff; }
#menu li:last-child{ border:none; }
#menu li a{ display:block; width:100%; height:55px; text-align:center; color:#ffffff; line-height:55px; background-repeat:no-repeat; background-position:50px 12px; padding:0; }
#menu li ul{ position:absolute; z-index:1000; background-color:#ff0089; width:100%; padding-bottom:8px; display:none; }
#menu li:hover ul{ display:block; }
#menu #menu01{ background-image:url(../img/picto_menu01.gif); }
#menu #menu02{ background-image:url(../img/picto_menu02.gif); }
#menu #menu03{ background-image:url(../img/picto_menu04.gif); }
#menu li ul li a{ height:30px; line-height:30px; }
#menu li ul li a:hover{ font-weight:bold; text-decoration:underline; }
#footer_top{ padding:20px 0; background-color:#ffffff; }
#footer_top table{ margin:0 auto; padding:0; }
#footer_top table td{ padding:0; }
#footer_top table a{ display:block; width:30px; height:28px; overflow:hidden; font-size:0; margin:0 6px; }
#footer_top table .facebook{ background:url(../img/social_sprite.gif) no-repeat 0 0; }
#footer_top table .twitter{ background:url(../img/social_sprite.gif) no-repeat 0 -33px; }
#footer_top table .linkedin{ background:url(../img/social_sprite.gif) no-repeat 0 -66px; }
#footer_top table .google{ background:url(../img/social_sprite.gif) no-repeat 0 -99px; }
#footer_top h4{ margin-top:30px; }
#footer_top #newsletter{ width:310px; margin:0 auto; }
#footer_top #newsletter input[type="text"], #footer_top #newsletter input[type="email"]{ width:263px; height:30px; border:1px solid #ffffff; background-color:#ff0089; color:#fff; margin:0; font-size:13px; }
#footer_top #newsletter input[type="submit"]{ display:block; background-color:#ff0089; color:#ffffff; border:0; text-align:center; font-size:13px; margin:0; height:28px; width:45px; }
.msg_newsletter{ color:#000; text-align:center; font-size:13px; }
#footer_bottom{ background-color:#313131; color:#ffffff; padding:30px 0 15px 0; }
#footer_bottom .blocs_footer{ text-align:center; padding-top:75px; }
#footer_bottom .blocs_footer p{ line-height:16px; font-size:13px; }
#footer_bottom a{ color:#ffffff; }
#footer_bottom #partenariat{ background:url(../img/bkg_partenaire.gif) no-repeat center top; }
#footer_bottom #helpline{ background:url(../img/bkg_helpline.gif) no-repeat center top; }
#footer_bottom #helpline p{ margin-bottom: 0; }
#footer_bottom ul{ text-align:center; font-size:13px; margin-top:10px; }
#footer_bottom ul li{ display:inline; color:#ff0089; }
#footer_bottom .m_paiement { margin: 0; padding: 0; }
#footer_bottom .m_paiement img{ width: 60px; padding: 0 5px; }
#logo_footer{ float:right; margin:10px 10px 0 0; }

/* Homepage */
.offre{ width:100%; background-color:#313131; }
.offre .infos_offre{ background-color:#191919; color:#fff; }
.offre .infos_offre div{ padding:0; }
.offre .infos_offre #img_offre{ padding:0; margin:0; }
.offre .infos_offre .deal{ padding:0 25px; }
#time{ height:21px; background:url(../img/sprite_infos.gif) no-repeat 0 -52px; font-size:14px; line-height:21px; padding-left:30px; margin-bottom:15px; color:#ffffff; float:left; }
#time_02{ height:21px; background:url(../img/sprite_infos.gif) no-repeat 0 -52px; font-size:14px; line-height:21px; padding-left:30px; margin-bottom:20px; color:#ffffff; } 
.offre .infos_offre #share{ margin-bottom:20px; padding:0; float:right; }
.offre .infos_offre #share ul li{ display:block; float:right; margin:0 3px; }
.offre .infos_offre #share #fb{ font-size:0; display:block; background:url(../img/sprite_infos.gif) no-repeat 0 0; width:21px; height:21px; }
.offre .infos_offre #share #fb:hover{ background:url(../img/sprite_infos.gif) no-repeat -21px 0; }
.offre .infos_offre #share #mail{ font-size:0; display:block; background:url(../img/sprite_infos.gif) no-repeat 0 -26px; width:21px; height:21px; }
.offre .infos_offre #share #mail:hover{ background:url(../img/sprite_infos.gif) no-repeat -21px -26px; }
.offre .infos_offre h2, .deal .infos_deal h2{ color:#ffffff; font-size:18px; line-height:24px; font-weight:normal; margin:0; }
.offre .infos_offre .prix, .deal .infos_deal .prix{ font-size:34px; color:#ff0089; margin:0; line-height:46px; }
.offre .infos_offre .reduc, .deal .infos_deal .reduc{ font-size:14px; color:#ffffff; margin:0; line-height:38px; }
.offre .infos_offre .reduc span, .deal .infos_deal .reduc span{ text-decoration:line-through; }
.offre .infos_offre .btns div{ padding:0; margin:10px 0 15px 0; }
.offre .infos_offre #btn_acheter{ display:block; -webkit-border-radius:4px; -moz-border-radius:4px;border-radius:4px; width:135px; height:30px; font-size:0; background:url(../img/btn_acheter.jpg) no-repeat 0 0; }
.offre .infos_offre #btn_acheter:hover{ background:url(../img/btn_acheter.jpg) no-repeat 0 -30px; }
.offre .infos_offre #btn_offrir{ display:block; color:#ffffff; margin:0 auto; width:100px; height:30px; line-height:28px; text-align:center; -webkit-border-radius:4px; -moz-border-radius:4px;border-radius:4px; border:1px solid #ff0089; float:right; font-size:14px; }
.offre .infos_offre #btn_offrir:hover{ font-size:0; background:url(../img/offrir_hover.gif) no-repeat center center #ff0089; }
.offre .partenaire{ background-color:#e6e7e8; }
.offre .partenaire #logo_partenaire{ background-color:#ffffff; height:120px; position:relative; }
.offre .partenaire #logo_partenaire img{ display:block; height:70px; margin:25px auto 0 auto; }
.offre #adr{ background:url(../img/picto_adr.gif) no-repeat 20px 25px; padding:12px 0 12px 77px; background-color:#e6e7e8; height:120px; }
.offre #adr ul{ font-size:13px; margin:0; }
.offre .adr-societe { color:#ff0089; }
.offre #contact{ padding:12px 20px 12px 0; background-color:#e6e7e8; height:120px; }
.offre #contact ul{ font-size:13px; margin:0; float:right; }
.offre #contact ul li:nth-child(1){ display:block; height:22px; padding-left:32px; background:url(../img/sprite_adr.gif) no-repeat 0 0; }
.offre #contact ul li:nth-child(2){ display:block; height:22px; padding-left:32px; background:url(../img/sprite_adr.gif) no-repeat 0 -54px; }
.offre #contact ul li:nth-child(3){ display:block; height:22px; padding-left:32px; background:url(../img/sprite_adr.gif) no-repeat 0 -54px; }
.offre .desc{ background-color:#e6e7e8; }
.offre .desc p{ font-size:13px; text-align: left; }
.offre #desc{ background-color:#ffffff; padding:30px 25px 20px 20px; }
.offre #conditions{ padding:30px 35px 20px 35px; }
.offre #conditions p{ color:#626466; }
.offre #conditions h3{ margin-bottom:15px; }
.offre #conditions ul, .offre .desc ul{ list-style-type:disc; font-size:13px; }
#plan{ width:100%; border-top:3px solid #e6e7e8; background:url(../img/bkg_carte.jpg) repeat-x center bottom #ffffff; text-align:center; position:relative; padding:25px 0 15px 0; }
#plan a{ display:block; width:37px; height:37px; font-size:0; overflow:hidden; background:url(../img/picto_carte.png) no-repeat center top; position:absolute; left:50%; margin-left:-18.5px; top:-20px; }

/* Listing */
#listing{ width:100%; background-repeat:no-repeat; background-position:center top; background-attachment:fixed; padding-bottom:70px; }
.billeterie{ background-image:url(../img/bkg_billeterie.jpg); }
#top_listing{ color:#ffffff; position:relative; text-align:center; }
#top_listing a, #bottom_listing a{ color:#ffffff; }
#top_listing h2{ display:block; border-bottom:1px solid #ffffff; font-size:28px; margin-top:20px; color:#ffffff; }
#top_listing ul, #bottom_listing ul{ font-size:13px; border:1px solid #ffffff; display:block; width:200px; margin:12px auto; }
#top_listing ul li, #bottom_listing ul li{ display:inline; margin:0 3px; padding: 2px; }
#top_listing ul li.active, #bottom_listing ul li.active{ background: #ff0089; }
#top_listing .affichage, #bottom_listing .affichage{ width:120px; height:auto; float:right; margin-top:3px; }
.affichage select{ height:22px; line-height:22px; padding:0; font-size:13px; border:0; padding-left:2px; }
.affichage select option{ height:22px; line-height:22px; padding:0; font-size:13px; border:0; }
.deal, .deal div{ padding:0; }
.deal{ background-color:#180f14; margin-top:15px; -webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.4); box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.4); }
.deal .infos_deal{ padding:0 30px; }
.infos_deal .row{ padding:0 15px; }
.deal #btn_voir{ display:block; width:135px; height:30px; font-size:0; -webkit-border-radius:4px; -moz-border-radius:4px;border-radius:4px; background:url(../img/bkg_voir.jpg) no-repeat 0 0; margin-bottom:10px; }
.deal #btn_voir:hover{ background:url(../img/bkg_voir.jpg) no-repeat 0 -30px; }
.deal #btn_achat{ display:block; width:135px; text-align:center; height:30px; line-height:28px; border:1px solid #ff0089; color:#ffffff; font-size:13px; -webkit-border-radius:4px; -moz-border-radius:4px;border-radius:4px; background:url(../img/bkg_achat.jpg) no-repeat 0 0; float:right; margin-bottom:10px; }
.deal #btn_achat:hover{ background:url(../img/bkg_achat.jpg) no-repeat 0 -30px; border:1px solid #000000; font-size:0; text-indent:-300px; }
.deal .img_deal{ position:relative; }
.deal .img_deal a{ display: block; overflow: hidden; }
.img_deal .logo_partenaire{ position:absolute; right:0; bottom:0; background-color:transparent; width:180px; height:65px; margin:0; padding:0; }
.img_deal .logo_partenaire td{ width:100%; height:65px; margin:0; padding:0; }
.img_deal .logo_partenaire img{ display:block; margin:0 auto; max-width:165px; max-height:65px; }
#bottom_listing{ border-top:1px solid #ffffff; text-align:center; color:#ffffff; position:relative; margin-top:15px; }
#bottom_listing .affichage{ margin-top:12px; }

/* Carte Youdeal */
.carte_youdeal{ background-image:url(../img/bkg_carte_youdeal.jpg); }
#titre_carte{ width:100%; border-bottom:1px solid #313131; color:#313131; padding:12px 0; margin-bottom:40px; }
#titre_carte h2{ font-size:30px; display:block; background:url(../img/picto_titre_carte.png) no-repeat left 7px; width:340px; padding-left:45px; margin:0 auto; }
.carte_youdeal #desc_carte h3{ margin-top:15px; }
.carte_youdeal #desc_carte p{ font-size:15px; line-height:20px; }
.carte_youdeal #desc_carte a{ font-size:18px; display:block; text-align:center; color:#ffffff; background-color:#ea148c; line-height:45px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; margin:35px 0; line-height:24px; padding:12px 10px; }
.carte_youdeal #desc_carte a:hover{ background-color:#313131; color:#ff0089; }
.carte_youdeal .categs{ position:relative; padding:0; overflow:hidden; }
.carte_youdeal .categs div{ padding:0; margin:0; }
.carte_youdeal .categs .overlay{ position:absolute; top:0; left:0; height:100%; }
.carte_youdeal .categs .overlay:hover{ opacity:0.5; }
.carte_youdeal .categs h4{ font-size:22px; text-align:center; color:#ffffff; }
.carte_youdeal .categs .picto{ position:absolute; z-index:100000; top:50%; left:50%; width:40%; margin-left:-20%; margin-top:-7%; }
.carte_youdeal .categs .picto img{ display:block; margin:0 auto; width:35%; }


#panier{ display:block; color:#000; width:160px; height:30px; padding:0; background:url(../img/panier.jpg) no-repeat left top; padding-left:40px; line-height:28px; text-align:right; font-size:13px; float:right; margin-top:5px; }
#log{ display:block; clear:both; width:150px; height:28px; line-height:26px; -webkit-border-radius:4px; -moz-border-radius:4px;border-radius:4px; border:1px solid #ff0089; font-size:13px; margin:0px; text-transform:uppercase; background:url(../img/login.gif) no-repeat 3px 4px; padding-left:35px; float:right; margin-top:10px; }
#mon_compte{ display:block; width:135px; height:28px; line-height:26px; -webkit-border-radius:4px; -moz-border-radius:4px;border-radius:4px; border:1px solid #ff0089; font-size:13px; margin:0px; text-transform:uppercase; background:url(../img/mon_compte.gif) no-repeat 3px 4px; padding-left:30px; float:right; margin-top:10px; }
#logout{ display:block; clear:both; font-size:11px; color:#000; text-transform: uppercase; width:135px; text-align:center; float:right; padding-top:5px; margin-bottom:10px; }

/* Création compte */
#titre_compte { border-bottom: 1px solid #000000; color: #000000; padding: 12px 0; width: 100%;}
#titre_compte h2 { display: block; font-size:30px; margin: 0 auto; width: 340px; text-align:center; color: #000000;}
#info h3{ background-color: #ea148c; border-radius: 4px; color: #ffffff; display: block; font-size: 18px; line-height: 24px; margin: 35px 0; padding: 12px 10px; text-align: center; -webkit-border-radius:4px; -moz-border-radius:4px;border-radius:4px; font-weight:normal; text-transform:uppercase; }
#btn_activate{ display:block; font-size:14px; text-transform:uppercase; background-color:#ff0089; text-align:center; width:150px; height:30px; line-height:30px; color:#ffffff; margin:0 auto; }
.msg_mon_compte{ background-color:#ff0089; }

/* Panier */
.panier, .formulaire{ background-image:url(../img/bkg_panier.jpg); }
#titre_panier{ width:100%; border-bottom:1px solid #313131; color:#313131; padding:12px 0; margin-bottom:20px; }
#titre_panier h2{ font-size:30px; display:block; background:url(../img/panier.png) no-repeat left 7px; width:340px; padding-left:45px; margin:0 auto; }
#content_panier{ background-color:#2d2d2c; min-height:200px; }
#content_panier .contenu_panier{ padding:35px 0 20px 0; }
.contenu_panier table{ width:100%; font-size:15px; text-transform:uppercase; }
.contenu_panier table th{ color:#000000; background-color:#4d4d4f; font-size:15px; font-weight:normal; text-align:center; width:120px; }
.contenu_panier table th:first-child{ text-align:left; width:auto; }
.contenu_panier table td{ background:none; color:#ffffff; background-color:#2d2d2c; text-align:center; border-bottom:2px solid #4d4d4f; padding:25px 0; }
.contenu_panier table td:first-child{ text-align:left; } 
.contenu_panier table select{ width:auto; height:auto; padding:0; margin:0; }
.contenu_panier table td table{ width:auto; margin:0 auto; padding:0; }
.contenu_panier table td table td{ border:0; padding:0 5px; }
.contenu_panier table td table input[type="text"]{ background-color:#59554c; color:#ffffff; margin:0; padding:0 4px; border:0; width:40px; height:30px; }
.contenu_panier table .total{ font-size:20px; background-color:#4d4d4f; padding:10px 0; }
.contenu_panier table .total span{ color:#000000; }
.contenu_panier input.inputOffrir{ width: 100% !important; }
.contenu_panier .panier_titre{ width: 420px; padding-left:10px; }
.contenu_panier .panier_titre.cadeau::before{ content: ""; display: inline-block; width: 30px; height: 30px; background: url("../img/gift.gif") no-repeat; background-size: 30px 30px; }
.contenu_panier i { color: #000000; }
.panier .connect{ margin-top:10px; background-color:#2d2d2c; min-height:245px; }
.panier #connect_01{ border-right:5px solid #f5deb4; }
.panier #connect_02{ border-left:5px solid #f5deb4; }
.panier .connect h3{ display:block; width:70%; margin:0 auto; color:#000000; background-color:#4d4d4f; height:40px; line-height:40px; font-size:15px; font-weight:normal; text-align:center; padding:0; text-transform:uppercase; margin-top:25px; }
.panier .connect table{ width:70%; margin:20px auto 0 auto; font-size:15px; color:#ffffff; }
.panier .connect table td{ background-color:#2d2d2c; color:#ffffff; margin:0; padding:4px 0; }
.panier .connect table td input[type="text"]{ background-color:#59554c; color:#ffffff; margin:0; padding:0 4px; border:0; width:100%; height:30px; }
.panier .connect table td input[type="submit"]{ text-transform:uppercase; color:#ffffff; text-align:center; border:1px solid #5b5952; border-radius:5px; width:100%; background-color:#322e26; height:30px; line-height:25px; }
.panier .connect table a{ font-size:10px; color:#898987; float:right; text-decoration:none; }
.panier #connect_02 table td input[type="submit"]{ margin-top:35px; }
.panier .btn_panier{ display:block; text-transform:uppercase; color:#ffffff; text-align:center; border:1px solid #5b5952; border-radius:5px; width:100%; background-color:#322e26; height:30px; line-height:26px; width:200px; }
.panier .btn_panier:hover{ color: #ff0089; }
.panier .btn_promo{ display: block; text-transform: uppercase; color: #ffffff; text-align: center; border: 1px solid #5b5952; width: 100%; background-color: #322e26; height: 37px; }
.panier .btn_promo:hover{ color: #ff0089; }
.panier .titreOffrir{ color: #ff0089; }
.panier #btn_inscription, .panier #btn_connexion{ margin:25px auto; }
.panier .error{ vertical-align:top; padding:0; }
.panier .error span{ display:block; color:#ffffff; background-color:#ff0089; height:20px; padding:0 10px; height:25px; line-height:25px; margin:0 0 15px 0; }
.panier #mode_paiement, .panier #accept_cgv{ margin:0; }
.panier #mode_paiement label, .panier #mode_paiement input, .panier #accept_cgv label, .panier #accept_cgv input{ margin:0; padding:0; }
.panier #mode_paiement td{ vertical-align:middle; }
.panier #mode_paiement .icon_visa_master{ width: 90px; }
.panier #accept_cgv{ margin-top:15px; color:#fff; }
.panier #accept_cgv label{ color:#ffffff; }
.panier #accept_cgv a{ color:#ffffff; text-decoration:underline; }
.panier div.error span{ margin-top:15px; }
.panier a i, .panier a:visited i{ color: #FFFFFF; }
.panier .infos { clear: both; font-size: 12px; float: right; text-transform: none;}

.panier i.tag-color { color: #ff0089; }
#loading_paypal{ width:400px; margin:130px auto; text-align: center; }
.promo span{ line-height: 35px; }




/* Mon compte */
.theme-form { margin: 15px 0 0 0; }


.moncompte_bloc_menu { background: #000000; }
.moncompte_navigation .sub-nav a { color: #ffffff; }
.moncompte_navigation .sub-nav a { color: #ffffff; }
.moncompte_navigation .sub-nav a:hover, .moncompte_navigation .sub-nav a.actif { color: #ff0089; }
.moncompte_navigation a i { padding-right: 5px; }
.moncompte_navigation a.actif i { color: #ff0089; }

.listing_cmd { margin: 0; padding: 0; }
.listing_cmd ul { background: #000000; color: #ffffff; }
.listing_cmd ul a { color: #ff0089; text-decoration: underline; }
.listing_cmd ul a:hover { color: #ffffff; text-decoration: none; }
.listing_cmd_partrnaire { margin: 10px 0; padding: 20px 0 20px 50px; }
.listing_cmd_partrnaire ul { margin: 0; }



/* Login */
#login_btn{ float:right; color:#ea148c; }
#login_btn li{ display:inline; margin:0 5px; }
#login_btn li a{ color:#000000; }
#login_btn li a:hover{ color:#000000; text-decoration:underline; }

/* Pages static */
#static, #msg{ width:100%; padding-bottom:70px; background:url(../img/bkg_panier.jpg) no-repeat center top fixed; }
#static h2{ text-align:center; display:block; border-bottom:1px solid #000000; margin-top:15px; } 
#static #txt_static{ background-color:#2d2d2c; color:#fff; padding:40px 0; }
#static #txt_static h3{ margin:20px 0; display:block; height:40px; line-height:40px; font-weight:normal; background-color:#4d4d4f; font-size:20px; color:#000000; text-transform:uppercase; padding:0 15px; }
#static #txt_static h4{ margin:15px 0 10px 0; color:#ff0089; text-align:left; font-weight:bold; }
#static #txt_static ul, #static #txt_static ol{ margin-top:10px; }
#static #txt_static p{ font-size:12px; text-align: left; line-height:15px; margin:10px 0 0 0; }
#static #txt_static li{ font-size:12px; text-align: left; line-height:15px; margin:3px 0 0 0; }
#static #txt_static p.up{ font-size:13.5px; }
#static #txt_static a{ color:#ff0089; text-decoration:underline; }
#static #txt_static p span{ color:#ff0089; font-weight:bold; font-size:15px; }
#msg #txt_msg{ background-color:#2d2d2c; color:#fff; padding:40px 0; margin:60px 0 30px 0; }


/* Responsive */
@media handheld, only screen and (max-width: 1024px){
	#menu li a{ border-bottom:1px solid #cc026e; }
	#menu li ul{ position:relative; border-bottom:1px solid #cc026e; background-color:#cc026e; }
	#menu li ul li a{ border-bottom:none; }
	.deal .infos_deal h2{ font-size:18px; line-height:20px; }
	.deal .infos_deal .prix{ font-size:28px; }
	.deal .infos_deal .reduc{ margin-top:5px; }
	#time{ margin:12px 0 6px 0; }
	.panier #connect_02 table td input[type="submit"]{ margin-top:0; }
	.panier #connect_01, .panier #connect_02{ border:none; }
	.contenu_panier table td:first-child{ padding-left:10px; } 
}

@media handheld, only screen and (max-width: 840px){
	.deal .infos_deal .prix{ font-size:28px; }
}

@media handheld, only screen and (max-width: 600px){
	.offre #adr{ background:none; padding:12px 0 12px 20px; }
	.carte_youdeal .categs .picto{ width:50%; margin-top:-9%; margin-left:-25%; }
	.carte_youdeal .categs .picto img{ display:block; margin:0 auto; width:30%; }
	.contenu_panier table th{ width:100px; font-size:14px; text-transform:uppercase; }
	.panier .connect table, .panier .connect h3{ width:85%; }
	.contenu_panier table{ font-size:13px; text-transform:none; }
	.contenu_panier table td{ font-size:13px; }
}

@media handheld, only screen and (max-width: 500px){
	.carte_youdeal .categs .picto{ width:70%; margin-top:-10%; margin-left:-35%; }
	.carte_youdeal .categs h4{ font-size:20px; }
	#form h3{font-size:18px;}
}

@media handheld, only screen and (max-width: 420px){
	.carte_youdeal .categs .picto img{ display:none; }
	#titre_panier h2{ font-size:22px; background:none; width:300px; padding-left:0; text-align:center; }
	.panier .connect table, .panier .connect h3{ width:95%; }
}

@media handheld, only screen and (max-width: 380px){
	.carte_youdeal .categs h4{ font-size:18px; }
	.carte_youdeal .categs .picto{ width:86%; margin-top:-5%; margin-left:-43%; }
}

#map-canvas {
	width: 100%;
	height: 500px;
}






/* popup Newsletter */
#popupNewsletter {
	padding: 0;
	opacity: 0.9 !important;
	filter: alpha(opacity=90); /* For IE8 and earlier */
}

#contenuPopupNewsletter {
	background: #ea148c;

}

#contenuPopupNewsletter #lettre {
	width: 70px;
	height: 70px;
	margin: 0 auto;
	padding-top: 10px;

}

#contenuPopupNewsletter p {
	color: #ffffff;
	font-size: 24px;
	text-align: center;
	margin: 0;
	padding: 0;
}

#contenuPopupNewsletter p#info {
	font-size: 14px;
	font-style: italic;
}

#contenuPopupNewsletter form {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 80px;
}

#contenuPopupNewsletter input {
	width: 290px;
	height: 35px;
	background: #ffffff;
	border: none;
	color: #ffffff;
	display: inline-block;
}

#contenuPopupNewsletter input.submit {
	width: 50px;
	text-transform: uppercase;
	background: #ff0089;
}

#contenuPopupNewsletter .bouton_close{

	border: 1px solid #ffffff;
	padding: 10px 20px;
	color: #ffffff !important;
	margin: 0 auto;
	text-align: center;
	width: 230px;
	display: block;
	font-size: 14px;
	position: absolute;
	left: 0;
	bottom: 30px;
	top: inherit;
}


#contenuPopupNewsletter input:focus {
	background-color: #ff0089;
}

#contenuPopupNewsletter ::-webkit-input-placeholder {
	color: #ff0089;
}

#contenuPopupNewsletter :-moz-placeholder { /* Firefox 18- */
	color: #ff0089;
}

#contenuPopupNewsletter ::-moz-placeholder {  /* Firefox 19+ */
	color: #ff0089;
}

#contenuPopupNewsletter :-ms-input-placeholder {
	color: #ff0089;
}

#contenuPopupNewsletter .close-reveal-modal {
	color: #ff0089;
}






/*Tous les placeholder du site*/
::-webkit-input-placeholder {
	color: #ffffff;
}

:-moz-placeholder { /* Firefox 18- */
	color: #ffffff;
}

::-moz-placeholder {  /* Firefox 19+ */
	color: #ffffff;
}

:-ms-input-placeholder {
	color: #ffffff;
}





/* COMMENTAIRE */

.commentaire h3 {
	margin: 10px 0 40px 0;
}

.commentaire p {
	color: #ffffff;
}

.commentaire textarea{
	height: 200px;
	margin: 40px 0 0 0;
}

.commentaire_infos{
	color: #ffffff;
}

.commentaire .retour{
	color: #ff0089;
}

.commentaire-label label {
	font-size: 16px;
	font-weight: bold;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  white-space: nowrap;
  border: 0;
}
